.login-body {
	background: #c0c0c0fa;
	padding: 50px 0;
	width:100%;
	min-height: 100%;
}
.login-sec {
	padding: 50px 30px;
	background: #fff;
	border-radius: 10px;
}
.btn-login {
	width: 100%;
	font-weight: 600;
}
.container{
	    height: 100%;
		margin-top: 4%;
	    margin-bottom: 4%;
}
@media only screen and (max-width: 576px){
	.container{
		padding: 0;
	}
	.container [class*="col-"]{
		padding: 0 5px;
	}
}
